Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060751 - Adding python-cpopen to rhev-3.4 channel
Summary: Adding python-cpopen to rhev-3.4 channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-cpopen
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Douglas Schilling Landgraf
QA Contact: Tareq Alayan
Cheryn Tan
URL:
Whiteboard: infra
Depends On:
Blocks: 1061840 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-03 14:09 UTC by Yaniv Bronhaim
Modified: 2016-02-10 19:03 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The vdsm-python cpopen package has been made obsolete and replaced by the python-cpopen package.
Clone Of:
: 1061840 (view as bug list)
Environment:
Last Closed: 2014-06-09 13:24:17 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0659 normal SHIPPED_LIVE new package: python-cpopen 2014-06-09 17:21:30 UTC

Description Yaniv Bronhaim 2014-02-03 14:09:26 UTC
As part of rhev-3.3 build vdsm 4.13 requires python-cpopen 1.3-2 package after merging [1]. This replaces the usage of vdsm-python-cpopen which were sufficient if we wouldn't have conflicts and yum issues [2].

[1] http://gerrit.ovirt.org/23942
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1060308

Comment 1 Douglas Schilling Landgraf 2014-02-04 02:34:45 UTC
Hi Barak,

Can you please review and provide the flags?

Thanks
Douglas

Comment 6 Tareq Alayan 2014-02-17 17:22:45 UTC
dependency: python-cpopen >= 1.3
   provider: python-cpopen.x86_64 1.3-1.el6
   provider: python-cpopen.i686 1.3-2.el6_5
   provider: python-cpopen.x86_64 1.3-2.el6_5


tested on vdsm-4.14.1-3.el6.x86_64

Comment 8 errata-xmlrpc 2014-06-09 13:24:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0659.html


Note You need to log in before you can comment on or make changes to this bug.